<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>s58 Activity</title>

		<!-- Bootstrap CSS CDN -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Montserrat Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;900&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>

		<!-- Navbar -->
		<nav class="navbar-color navbar navbar-expand-lg navbar-light bg-light pl-5 pr-5">
			<div class="container-fluid">
			  <img src="./images/Logo.png" class="pl-5">
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse pr-5" id="navbarNavAltMarkup">
			    <div class="navbar-nav ml-auto">
			      <a class="nav-link active pl-4 pr-4 navbar-text" href="#landing">Home <span class="sr-only">(current)</span></a>
			      <a class="nav-link pl-4 pr-4 navbar-text" href="#gallery">Gallery</a>
			      <a class="nav-link pl-4 pr-4 navbar-text" href="#contact">Contact</a>
			    </div>
			  </div>
			</div>
		</nav>

		<!-- Landing Page -->
		<div class="container-fluid py-5 px-md-5 px-lg-4" id="landing">
			<div class="row my-5 py-5 px-md-5">
				<div class="col-sm-2 col-md-12 col-lg-7 my-5 py-5 px-md-5">
					<div class="title-description">
						<h1 class="landing-title">Replace This With Your Title</h1>
						<h4 class="landing-description py-5">You can use this section to narrate a short description for the title or page.</h4>
					</div>
					<a href="" class="landing-button d-inline-block text-decoration-none">Get Started</a>
				</div>
			</div>
		</div>

		<!-- Gallery -->
		<div class="container-fluid" id="gallery">
			<div class="row justify-content-center">
				<div class="col-md-9 text-center">
					<h3 class="gallery-title py-5 justify-content-center">Gallery</h3>
					<p class="gallery-description pb-5">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
					</p>
				</div>
			</div>

			<!-- PC screens and bigger version -->
			<!-- first gallery (PC screens) -->
			<div class="gallery-rectangle px-5 mx-5 my-5 py-5 d-none d-lg-block">
				<div class="col-sm-12">
					<div class="d-none d-lg-block py-lg-5 px-lg-5 ">
						<h3 class="album-name">ALBUM 1</h3>
						<p class="album-description my-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					</div>
				</div>
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
				  <ol class="carousel-indicators">
				    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
				    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
				    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner container-fluid">
				    <div class="carousel-item active">
				      <img src="./images/Carousel A.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/Carousel A (1).png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/Carousel A (2).png" class="d-block w-100" alt="...">
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
				    <span class="carousel-control-prev-icon ml-auto" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next pr-5 mr-5" type="button" data-target="#carouselExampleIndicators" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>

			<!-- second gallery (PC screens) -->
			<div class="gallery-rectangle px-5 mx-5 my-5 py-5 d-none d-lg-block">
				<div class="col-sm-12">
					<div class="d-none d-lg-block py-lg-5 px-lg-5 ">
						<h3 class="album-name">ALBUM 2</h3>
						<p class="album-description my-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					</div>
				</div>
				<div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
				  <ol class="carousel-indicators">
				    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
				    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
				    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner container-fluid">
				    <div class="carousel-item active">
				      <img src="./images/Carousel B.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/Carousel B (1).png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/Carousel B (2).png" class="d-block w-100" alt="...">
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators2" data-slide="prev">
				    <span class="carousel-control-prev-icon ml-auto" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next pr-5 mr-5" type="button" data-target="#carouselExampleIndicators2" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>

			<!-- third gallery (PC screens) -->
			<div class="gallery-rectangle px-5 mx-5 my-5 py-5 d-none d-lg-block">
				<div class="col-sm-12">
					<div class="d-none d-lg-block py-lg-5 px-lg-5 ">
						<h3 class="album-name">ALBUM 3</h3>
						<p class="album-description my-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					</div>
				</div>
				<div id="carouselExampleIndicators3" class="carousel slide" data-ride="carousel">
				  <ol class="carousel-indicators">
				    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
				    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
				    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner container-fluid">
				    <div class="carousel-item active">
				      <img src="./images/Carousel C.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/Carousel C (1).png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/Carousel C (2).png" class="d-block w-100" alt="...">
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators3" data-slide="prev">
				    <span class="carousel-control-prev-icon ml-auto" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next pr-5 mr-5" type="button" data-target="#carouselExampleIndicators3" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>

			<!-- Smart Phones and Tablets Screens Version -->
			<!-- first gallery (Mobile/Tablet Screens) -->
			<div id="carouselExampleIndicators4" class="carousel slide d-lg-none mb-5" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner container-fluid">
			    <div class="carousel-item active">
			      <img src="./images/Carousel A.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/Carousel A (1).png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/Carousel A (2).png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-buttons carousel-control-prev" type="button" data-target="#carouselExampleIndicators4" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-buttons carousel-control-next" type="button" data-target="#carouselExampleIndicators4" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>	

			<!-- second gallery (Mobile/Tablet Screens) -->
			<div id="carouselExampleIndicators5" class="carousel slide d-lg-none mb-5" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner container-fluid">
			    <div class="carousel-item active">
			      <img src="./images/Carousel B.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/Carousel B (1).png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/Carousel B (2).png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-buttons carousel-control-prev" type="button" data-target="#carouselExampleIndicators5" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-buttons carousel-control-next" type="button" data-target="#carouselExampleIndicators5" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>	

			<!-- third gallery (Mobile/Tablet Screens) -->
			<div id="carouselExampleIndicators6" class="carousel slide d-lg-none mb-5" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner container-fluid">
			    <div class="carousel-item active">
			      <img src="./images/Carousel C.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/Carousel C (1).png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/Carousel C (2).png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-buttons carousel-control-prev" type="button" data-target="#carouselExampleIndicators6" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-buttons carousel-control-next" type="button" data-target="#carouselExampleIndicators6" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>	
		<!-- End of Gallery  -->
		</div>

		<!-- Contact Section -->
		<div class="container-fluid my-5" id="contact">
			<div class="row">
				<div class="col-md-6" id="contactBackground">
				</div>
				<div class="col-md-6 px-5 py-5">
					<h3 class="contact-title pt-5 my-3">CONTACT US</h3>
					<p class="contact-description mt-2 mb-3 mr-md-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					<form class="mt-3">
					  <div class="form-group my-4">
					    <label for="exampleFormControlInput1" class="contact-label">Name</label>
					    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
					  </div>
					  <div class="form-group my-4">
					    <label for="exampleFormControlInput1" class="contact-label">Email address</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@email.com">
					  </div>
					  <div class="form-group my-4">
					    <label for="exampleFormControlTextarea1" class="contact-label">Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
					  </div>
					  <div class="my-5 d-flex justify-content-end">
					  	<button id="form-btn" class="btn contact-button">Submit</button>
					  </div>
					</form>
				</div>
			</div>
		</div>

		<!-- Footer -->
		<footer class="footer-bg">
			<p class="py-4 mb-0 text-center footer-text">2023 | All Rights Reserved</p>
		</footer>
			

		<!-- Bootstrap JS Bundle CDN -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>